## rust-cargo-test-support 0.3.0

=== debian/changelog ===
rust-cargo-test-support (0.3.0-1) unstable; urgency=medium

  * Package cargo-test-support 0.3.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:20:09 +0200
