=== debian/control ===
Source: rust-cargo-test-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.13-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.82-~~) <!nocheck>,
 librust-cargo-test-macro-0.3+default-dev <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-crates-io-0.40+default-dev (>= 0.40.4-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.23-~~) <!nocheck>,
 librust-flate2-1+zlib-dev (>= 1.0.30-~~) <!nocheck>,
 librust-git2-0.19+default-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-pasetors-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+paserk-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+serde-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+std-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+v3-dev (>= 0.6.8-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.4-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.199-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.199-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.116-~~) <!nocheck>,
 librust-snapbox-0.6+default-dev (>= 0.6.9-~~) <!nocheck>,
 librust-snapbox-0.6+diff-dev (>= 0.6.9-~~) <!nocheck>,
 librust-snapbox-0.6+dir-dev (>= 0.6.9-~~) <!nocheck>,
 librust-snapbox-0.6+json-dev (>= 0.6.9-~~) <!nocheck>,
 librust-snapbox-0.6+regex-dev (>= 0.6.9-~~) <!nocheck>,
 librust-snapbox-0.6+term-svg-dev (>= 0.6.9-~~) <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.40-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+serde-dev (>= 0.3.36-~~) <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-test-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-test-support
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-test-support
Rules-Requires-Root: no

Package: librust-cargo-test-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.13-~~),
 librust-anstyle-1+default-dev (>= 1.0.6-~~),
 librust-anyhow-1+default-dev (>= 1.0.82-~~),
 librust-cargo-test-macro-0.3+default-dev,
 librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
 librust-crates-io-0.40+default-dev (>= 0.40.4-~~),
 librust-filetime-0.2+default-dev (>= 0.2.23-~~),
 librust-flate2-1+zlib-dev (>= 1.0.30-~~),
 librust-git2-0.19+default-dev,
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-itertools-0.13+default-dev,
 librust-pasetors-0.6+default-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+paserk-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+serde-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+std-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+v3-dev (>= 0.6.8-~~),
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-serde-1+default-dev (>= 1.0.199-~~),
 librust-serde-1+derive-dev (>= 1.0.199-~~),
 librust-serde-json-1+default-dev (>= 1.0.116-~~),
 librust-snapbox-0.6+default-dev (>= 0.6.9-~~),
 librust-snapbox-0.6+diff-dev (>= 0.6.9-~~),
 librust-snapbox-0.6+dir-dev (>= 0.6.9-~~),
 librust-snapbox-0.6+json-dev (>= 0.6.9-~~),
 librust-snapbox-0.6+regex-dev (>= 0.6.9-~~),
 librust-snapbox-0.6+term-svg-dev (>= 0.6.9-~~),
 librust-tar-0.4-dev (>= 0.4.40-~~),
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-time-0.3+formatting-dev (>= 0.3.36-~~),
 librust-time-0.3+parsing-dev (>= 0.3.36-~~),
 librust-time-0.3+serde-dev (>= 0.3.36-~~),
 librust-toml-0.8+default-dev (>= 0.8.14-~~),
 librust-url-2+default-dev (>= 2.5.0-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-cargo-test-support+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0-dev (= ${binary:Version}),
 librust-cargo-test-support-0+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0.3-dev (= ${binary:Version}),
 librust-cargo-test-support-0.3+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0.3.0-dev (= ${binary:Version}),
 librust-cargo-test-support-0.3.0+default-dev (= ${binary:Version})
Description: Testing framework for Cargo's testsuite - Rust source code
 Source code for Debianized Rust crate "cargo-test-support"
