=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-support 0.3.0 --all-targets --all-features
Features: test-name=rust-cargo-test-support:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-support 0.3.0 --all-targets
Features: test-name=librust-cargo-test-support-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-support 0.3.0 --all-targets --no-default-features
Features: test-name=librust-cargo-test-support-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable
