## rust-cargo-test-support 0.7.3

=== debian/changelog ===
rust-cargo-test-support (0.7.3-1) unstable; urgency=medium

  * Team upload
  * Package cargo-test-support 0.7.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 19:57:53 -0400
