=== debian/control ===
Source: rust-cargo-test-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.18-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.95-~~) <!nocheck>,
 librust-cargo-test-macro-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.20-~~) <!nocheck>,
 librust-crates-io-0.40+default-dev (>= 0.40.10-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.25-~~) <!nocheck>,
 librust-flate2-1+zlib-dev (>= 1.0.35-~~) <!nocheck>,
 librust-git2-0.20+default-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-itertools-0+default-dev (>= 0.13.0-~~) <!nocheck>,
 librust-pasetors-0.7+default-dev <!nocheck>,
 librust-pasetors-0.7+paserk-dev <!nocheck>,
 librust-pasetors-0.7+serde-dev <!nocheck>,
 librust-pasetors-0.7+std-dev <!nocheck>,
 librust-pasetors-0.7+v3-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.138-~~) <!nocheck>,
 librust-snapbox-0.6+default-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+diff-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+dir-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+json-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+regex-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~) <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.43-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.37-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.37-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.37-~~) <!nocheck>,
 librust-time-0.3+serde-dev (>= 0.3.37-~~) <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.19-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-test-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-test-support
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-test-support
Rules-Requires-Root: no

Package: librust-cargo-test-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.18-~~),
 librust-anstyle-1+default-dev (>= 1.0.10-~~),
 librust-anyhow-1+default-dev (>= 1.0.95-~~),
 librust-cargo-test-macro-0.4+default-dev (>= 0.4.2-~~),
 librust-cargo-util-0.2+default-dev (>= 0.2.20-~~),
 librust-crates-io-0.40+default-dev (>= 0.40.10-~~),
 librust-filetime-0.2+default-dev (>= 0.2.25-~~),
 librust-flate2-1+zlib-dev (>= 1.0.35-~~),
 librust-git2-0.20+default-dev,
 librust-glob-0.3+default-dev (>= 0.3.2-~~),
 librust-itertools-0+default-dev (>= 0.13.0-~~),
 librust-pasetors-0.7+default-dev,
 librust-pasetors-0.7+paserk-dev,
 librust-pasetors-0.7+serde-dev,
 librust-pasetors-0.7+std-dev,
 librust-pasetors-0.7+v3-dev,
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.138-~~),
 librust-snapbox-0.6+default-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+diff-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+dir-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+json-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+regex-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~),
 librust-tar-0.4-dev (>= 0.4.43-~~),
 librust-time-0.3+default-dev (>= 0.3.37-~~),
 librust-time-0.3+formatting-dev (>= 0.3.37-~~),
 librust-time-0.3+parsing-dev (>= 0.3.37-~~),
 librust-time-0.3+serde-dev (>= 0.3.37-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-cargo-test-support+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0-dev (= ${binary:Version}),
 librust-cargo-test-support-0+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0.7-dev (= ${binary:Version}),
 librust-cargo-test-support-0.7+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0.7.3-dev (= ${binary:Version}),
 librust-cargo-test-support-0.7.3+default-dev (= ${binary:Version})
Description: Testing framework for Cargo's testsuite - Rust source code
 Source code for Debianized Rust crate "cargo-test-support"
