## rust-cargo-test-support 0.8.1

=== debian/changelog ===
rust-cargo-test-support (0.8.1-1) unstable; urgency=medium

  * Package cargo-test-support 0.8.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:39:01 +0100
