=== debian/control ===
Source: rust-cargo-test-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.89) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.20-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.98-~~) <!nocheck>,
 librust-cargo-test-macro-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-crates-io-0.40+default-dev (>= 0.40.12-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.25-~~) <!nocheck>,
 librust-flate2-1+zlib-rs-dev (>= 1.1.2-~~) <!nocheck>,
 librust-git2-0.20+default-dev (>= 0.20.1-~~) <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-itertools-0+default-dev (>= 0.13-~~) <!nocheck>,
 librust-pasetors-0.7+default-dev <!nocheck>,
 librust-pasetors-0.7+paserk-dev <!nocheck>,
 librust-pasetors-0.7+serde-dev <!nocheck>,
 librust-pasetors-0.7+std-dev <!nocheck>,
 librust-pasetors-0.7+v3-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.142-~~) <!nocheck>,
 librust-snapbox-0.6+default-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+diff-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+dir-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+json-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+regex-dev (>= 0.6.21-~~) <!nocheck>,
 librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~) <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.44-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.39-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.39-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.39-~~) <!nocheck>,
 librust-time-0.3+serde-dev (>= 0.3.39-~~) <!nocheck>,
 librust-toml-0.9+display-dev (>= 0.9.5-~~) <!nocheck>,
 librust-toml-0.9+serde-dev (>= 0.9.5-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-test-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-test-support
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-test-support

Package: librust-cargo-test-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.20-~~),
 librust-anstyle-1+default-dev (>= 1.0.11-~~),
 librust-anyhow-1+default-dev (>= 1.0.98-~~),
 librust-cargo-test-macro-0.4+default-dev (>= 0.4.6-~~),
 librust-cargo-util-0.2+default-dev (>= 0.2.22-~~),
 librust-crates-io-0.40+default-dev (>= 0.40.12-~~),
 librust-filetime-0.2+default-dev (>= 0.2.25-~~),
 librust-flate2-1+zlib-rs-dev (>= 1.1.2-~~),
 librust-git2-0.20+default-dev (>= 0.20.1-~~),
 librust-glob-0.3+default-dev (>= 0.3.3-~~),
 librust-itertools-0+default-dev (>= 0.13-~~),
 librust-pasetors-0.7+default-dev,
 librust-pasetors-0.7+paserk-dev,
 librust-pasetors-0.7+serde-dev,
 librust-pasetors-0.7+std-dev,
 librust-pasetors-0.7+v3-dev,
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.142-~~),
 librust-snapbox-0.6+default-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+diff-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+dir-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+json-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+regex-dev (>= 0.6.21-~~),
 librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~),
 librust-tar-0.4-dev (>= 0.4.44-~~),
 librust-time-0.3+default-dev (>= 0.3.39-~~),
 librust-time-0.3+formatting-dev (>= 0.3.39-~~),
 librust-time-0.3+parsing-dev (>= 0.3.39-~~),
 librust-time-0.3+serde-dev (>= 0.3.39-~~),
 librust-toml-0.9+display-dev (>= 0.9.5-~~),
 librust-toml-0.9+serde-dev (>= 0.9.5-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-cargo-test-support+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0-dev (= ${binary:Version}),
 librust-cargo-test-support-0+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0.8-dev (= ${binary:Version}),
 librust-cargo-test-support-0.8+default-dev (= ${binary:Version}),
 librust-cargo-test-support-0.8.1-dev (= ${binary:Version}),
 librust-cargo-test-support-0.8.1+default-dev (= ${binary:Version})
Description: Testing framework for Cargo's testsuite - Rust source code
 Source code for Debianized Rust crate "cargo-test-support"
